{% extends "NeBuLa/base.html" %}
{% block title %}
    anasayfa
{% endblock title %}

{% block body %}

    <center><h1>NeBuLa</h1></center>
    <div id="1">
    <br>
    {% if request.user.is_authenticated %}
        <p>
            <center>Merhaba, {{ request.user.username }}</center>
            <br>
            <center>Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</a></center>
            <br>
        </p>
    {% else %}
        <center>Kayıt olmak için <a href="{% url 'register' %}">tıklayınız</a></center>
        <p>
            <center>Giriş yapmak için <a href="{% url 'sign' %}">tıklayınız</a></center>
        </p>
    </div>
    {% endif %}
    <hr>
    <center><p>Ürünleri görmek için <a href="{% url 'productlist' %}">tıkla</a></p></center>
    <div id="2">

    </div>
{% endblock body %}

